@charset "utf-8";
/* CSS Document */
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css");


/* css reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, button, cite, code,del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin:0; padding:0; border:0; font:inherit; background:none;
}
body {font-family: "Pretendard Variable", Pretendard, sans-serif; font-size:16px; font-weight:500; line-height:30px; letter-spacing:-0.32px; color:#000;}
ol, ul, li{margin:0; padding:0; list-style:none;}
hr {display:none;}
table {border-collapse:collapse; border-spacing:0;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
strong, b {font-weight:600; color:inherit;}
span {color:inherit;}
button {color:inherit; cursor:pointer;}
input,textarea,select {margin:0; padding:0; border:none; background:inherit; font-family:inherit; font-size:inherit; font-weight:inherit; outline:none; color:inherit}
select {-webkit-appearance:none; /* 크롬 화살표 없애기 */-moz-appearance:none; /* 파이어폭스 화살표 없애기 */appearance:none /* 화살표 없애기 */}
a:link, a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
legend { display:none;}
a {color:inherit;}
a,
a:hover,
a:visited,
a:link,
a:active {color:inherit;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display:block;
}
body {
    background:#fff;
    line-height:100%;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.slick-vertical .slick-slide {border:none !important;}

/* 파이어폭스에서의 초기화 방법 */
input[type=number] {
    -moz-appearance: textfield;
}
/* css 기본값 정의 */
.blind {display:block; overflow:hidden; position:absolute !important; left:-9999px; width:1px; height:1px; font-size:0; line-height:0; text-indent:-9999px !important;}
.fl {float:left !important;}
.fr {float:right !important;}
.center {text-align:center !important;}
.tl {text-align:left !important;}
.tr {text-align:right !important;}
.wsnowrap {white-space:nowrap;}
.w100p {width:100% !important;}
.w170 {width:170px !important;}
.w220 {width:220px !important;}

.mt-5 {margin-top:5px !important;}
.mt-10 {margin-top:10px !important;}
.mt-15 {margin-top:15px !important;}
.mt-20 {margin-top:20px !important;}
.mt-30 {margin-top:30px !important;}
.mb-0 {margin-bottom:0 !important;}
.mb-10 {margin-bottom:10px !important;}
.mb-20 {margin-bottom:20px !important;}
.mb-30 {margin-bottom:30px !important;}
.ml-10 {margin-left:10px !important;}
.ml-20 {margin-left:20px !important;}
.mr-10 {margin-right:10px !important;}
.mr-20 {margin-right:20px !important;}